.container 
{ 
  position: relative; left: 1px; top: 1px; color: #999; 
}

.text 
{ 
  position: absolute; left: 2px; top: -1px; color: #00B;
}

.h1
{
	font-size: 150%;
	font-weight: bold;
}

.h2
{
	font-size: 125%;
	font-weight: bold;
}

.h3
{
	font-size: 120%;
}

td
{
	font-size: 80%;
}

body
{
	background-color: #FFFFFF;
	margin: 0px;
	color: #000033;
}

a
{
  font-weight: bold;
  text-decoration: none;
}
a:hover
{
  font-weight: bold;
  text-decoration: underline;
}

a:link
{
  color: #3333AA;
}
a:visited
{
  color: #3333AA;
}
